<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>js number build method</title>
</head>
<body>
	<div id="toStrings"></div><br>
	<div id="exponumber"></div><br>
	<div id="parse"></div><br>
	<div id="textLength"></div><br>
	<div id="indexof"></div><br>
	<div id="textslice"></div><br>
	<div id="replacestring"></div><br>
	<div id="uppercase"></div><br>
	<div id="concats"></div><br>
	<div id="evennumber"></div><br>
	<div id="oddnumber"></div><br>
	




	<script src="custom.js" ></script>
</body>
</html>